body{background:#fff; font-size:12px; font-family:Arial; line-height:150%; margin:0; padding:0; color:#777;}

div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
margin:0; padding:0; border:none; list-style-type:none;
}
a{ color:#777; text-decoration:none}
a:hover{ color:#c52323; text-decoration:underline}
.hide {
	DISPLAY: none
}
.block{
  width:1024px; height:auto;
}
b{font-weight:bold;}
.font14{ font-size:12px;}
.red{color:#CC0000}
.center{ text-align:center}
.daohangwei{
position:relative; z-index:999;
}
.daohanggoods{
position:relative; z-index:1;
}
.daohang_l{
position:absolute; left:0; top:0;
}
.daohang_r{
position:absolute; right:0; top:0;
}
.daohang_limg{
position:absolute; left:0px; top:1px;
}
.daohang_rimg{
position:absolute; right:0px; top:1px;
}
.daohang_line{
padding-top:6px;
}
.daohang_shou{
cursor:pointer;
}
.daohang_search{
width:150px; height:18px;
}
.daohang_sm{
cursor:pointer; margin-right:10px;
}
.daohang_cart{
vertical-align:middle;
}
.tree_l_w{
height:36px; line-height:18px; overflow:hidden;float:left; width:166px;
}

.renzhengkuang{
width:610px;margin-top:6px;
}
#flowmoney{
font-size:14px;
}
.heixian{
margin:5px 0px 5px 0px;height:1px; background-color:#CCCCCC;
}
.markettext{ text-decoration:line-through; color:#999999;font-size:14px;}
.bghuang{background:#FFFF33}
.new_article{ width:210px; height:151px; overflow:hidden; background:url(images/notice_bg.gif) no-repeat}
.new_article ul{ padding:38px 10px 10px 10px;}
.new_article ul li{ background:url(images/biao9.gif) 0 center no-repeat; padding-left:8px; line-height:22px;height:22px;}
.new_article ul li a{ text-decoration:none; color:#777}
.home_goods {
	FLOAT: right;  WIDTH: 1024px; POSITION: relative; HEIGHT: 300px;OVERFLOW:hidden;OVERFLOW: visible;
}
.prolist_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 1024px; PADDING-TOP: 5px; POSITION:absolute; TOP: 26px
}
.prolist_content a p { color:#666}
.mainGoods {height:38px; padding:4px 10px 0 10px; overflow:hidden; margin:0 auto; background:url(images/hm_m.jpg) repeat-x}
.mainGoods h3{background:none}
.home_goods UL LI A{ text-decoration: none}
.home_goods UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px;  PADDING-TOP: 10px; HEIGHT: 295px; OVERFLOW: visible; 
}
.home_goods UL Li{
 position:static;
}
.home_goods UL LI A P {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 15px; PADDING-TOP: 5px; HEIGHT: 31px; width:100%;
}
.home_goods UL LI SPAN {
	DISPLAY: block; TEXT-ALIGN: center
}
.home_goods UL .bestMargin {
	MARGIN: 0px 40px 0px 0px
}
.home_goods UL .market {
	MARGIN: 0px 8px 0px 0px; COLOR: #909090; TEXT-DECORATION: line-through
}
.price {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #dc143c;font-family: "微软雅黑";
}
.marketprice {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR:#999999;text-decoration:line-through;
}
.homefont_m{
margin-top:4px;
}
.home_ad_border{
border:#e0e0e0 1px solid;
}
.home_h3_2{font-size:14px;  text-align:right;
  padding:0 12px; font-weight:100; height:31px; line-height:31px;} 
   
.home_h3_2 span{float:left;width:auto; height:31px; line-height:31px; text-align:left;
   font-weight:bold; color:#c52323; padding-left:10px; background:url(images/biao30.gif) 0 center no-repeat}
   
.sale DT {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px; BACKGROUND: url(images/index-img.png) no-repeat left -895px; BORDER-LEFT: #e0e0e0 1px solid; CURSOR: pointer; COLOR: #777; LINE-HEIGHT: 25px; BORDER-BOTTOM: #e0e0e0 1px solid; HEIGHT: 25px
}
.sale .sale-selected {
	BACKGROUND: url(images/index-img.png) no-repeat left -868px
}
.sale DT SPAN {
	FONT-WEIGHT: bold; MARGIN: 0px 10px 0px 8px; COLOR: #e65c73
}
.sale DD {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px; OVERFLOW: hidden; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid; HEIGHT: 192px
}

.best_l{ border:1px solid #e0e0e0; width:178px; height:244px;}
.tit5{ BACKGROUND: url(images/jiaodianbg.gif) repeat-x; line-height:28px;height:28px; width:100% }
.best_l .tit5 span{ float:left; padding: 0 0 0 10px;}
.f_goodsorder{float:left;margin:5px 0px 1px 3px;}
.f_l{float:left;}
.f_r{float:right;}
.clearboth{
clear:both
}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}
.dashed{background:url(images/lineBg.gif) repeat-x left top; color:#3f3f3f;  padding:2px 0 3px 12px;}
.fontgreen{color:#009900}
.clearfix:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
 *html .clearfix{
 height:1%;
}
*+html .clearfix{
 height:1%;
}
 .clearlink:after{
content:"."; display:block; height:0; clear:both;
visibility:hidden;
}
.ic{
z-index: 3;width: 34px;height:18px;vertical-align: middle;position: absolute;text-align: center;padding:1px 3px 1px 3px;color: #FFF;font-size: 14px; line-height:18px;margin: 4px 0px 0px 137px;opacity:0.8;
}

.ic_promotion{
z-index: 3;width: 34px;height:18px;vertical-align: middle;position: absolute;text-align: center;padding:1px 3px 1px 3px;color: #FFF;font-size: 14px; line-height:18px;margin: 4px 0px 0px 6px;opacity:0.8;
}

.ic_video{z-index: 3;width:37px;height:23px;vertical-align: middle;position: absolute;text-align: center;padding:0px;line-height:23px;margin: 155px 0px 0px 143px;opacity:0.8; background-image:url(images/video_icon.png); background-repeat:no-repeat; background-size:36px 22px;}

.ic_suppliers{
z-index: 3;width:34px;height:18px;vertical-align: middle;position: absolute;text-align: center;padding:1px 3px 1px 3px;line-height:18px;margin: 157px 0px 0px 6px;opacity:0.8;color: #FFF;font-size: 14px; 
}

.b_red{
background-color:#FF0000;
}
.b_purple{
background-color:#6600FF;
}
.b_green{
background-color:#009900;
}
.b_yellow{
background-color:#CC6600;
}
/*英文强制换行*/
.word{word-break:break-all;}

  /*边框*/
  .B_blue{border:1px solid #e2e2e2;}
  .B_input{border:1px solid #acacac;}
  .inputBg{border:1px solid #b3b3b3; background:url(images/inputbg.gif) repeat-x left top; height:18px;}
  
  .flowlogincss{border:1px solid #b3b3b3; height:24px;width:220px;}
  .logincss{border:1px solid #b3b3b3; height:24px;width:166px;}
  /*字体颜色ecmoban.com*/
  .f1{color:#dc143c; font-weight:bold}
  .f2{color:#e60043; font-weight:bold; margin-right:15px;}
  .f3{color:#9e9e9e;}
  .f4{color:#dc143c;}
  .f4_b{color:#dc143c; font-weight:bold;}
  .f5{ font-size:14px; font-weight:bold;}
  .f6{color:#e60043;}
  .shop{color:#dc143c; font-size:14px; font-weight:600;}
  .shop_s{color:#dc143c; font-weight:bold; font-size:14px;}

  /*box from ec moban*/
  .box{background:#f1f1f1; padding-bottom:2px; overflow:hidden;}
  .box_1{border:1px solid #e2e2e2; background-color:#fff;}
  .box_2{border:1px solid #e2e2e2; background:url(images/box_2Bg.gif) repeat-x top left;
  background-color:#edf8fe;  overflow:hidden;
  }
  .boxCenterList{padding:8px;}
  /*模块标题*/
  h3{height:24px; line-height:24px; font-size:14px; background:url(images/h3title.gif) repeat-x left bottom; text-align:right;
  padding:0 12px; font-weight:100;
  }
  h3.border{border:1px solid #e2e2e2; border-bottom:none;}
  h3 img{position:relative; top:7px;}
  h3 span{float:left;width:auto; height:24px; line-height:24px; text-align:left;
   font-weight:bold; color:#c52323; padding-left:0px;}
   
  .h3_2{font-size:14px;  text-align:right;
  padding:0 12px; font-weight:100; height:31px; line-height:31px; background:none; background:#ededed ; border-left:1px solid #fff;border-top:1px solid #fff;} 
    .h3_2 span{float:left;width:auto; height:31px; line-height:31px; text-align:left;
   font-weight:bold; color:#c52323; padding-left:10px; background:url(images/biao30.gif) 0 center no-repeat}
   
  h5{height:32px; line-height:32px; text-align:right; background-color:#f6f6f6; font-size:12px;
  color:#be6555; font-size:14px; padding:0 10px 0 0;
  }
  h5 span{float:left; font-weight:bold;padding-left:15px;}
  h6{height:23px; line-height:23px; text-align:right; font-size:12px; background:#f6f6f6; color:#3f3f3f;
  border:1px solid #fff; padding-right:10px;
  }
  h6 span{float:left; padding-left:15px;}
  
 .inotsee{display:none;} 
.isee{display:block}

.lei_main { border:#c9c9c9 1px solid; FLOAT: left;BORDER-LEFT: #c9c9c9 1px solid; WIDTH:1022px;  z-index:999999; border-top:none  }

.lei_main1 { border:#c9c9c9 1px solid; FLOAT: left; BORDER-LEFT: #c9c9c9 1px solid; WIDTH:1022px; z-index:999999;border-top:none;background-color:#FFFFFF;}
.lei_main11 {float: left; width:1022px;z-index:999999; display:none;position:absolute;top: 38px; left:0px;}

.over_float_box .lei_main11 {display:block}
.out_float_box .lei_main11 {display:none}

.lei_m {float: left; margin-left: 5px; width:197px;_width:196px; padding:10px 0; text-align:left; border-right:1px dotted #e0e0e0 }
.lei_c {padding-top:6px;padding-left:10px;font-size:14px;}
.lei_b {margin-top: 5px;padding-left:10px;font-size:14px;}
.lei_b a{ color:#595959;font-weight:bold}
.lei_d{margin-bottom:4px;}
.lei_c div{margin-bottom:4px;}

  /*页面留白*/
  .blank15{height:15px; line-height:8px; clear:both; visibility:hidden;}

  .blank{height:8px; line-height:8px; clear:both; visibility:hidden;}
  .blank5{height:5px; line-height:5px;/* _margin:-3px 0;e c m o b a n*/ clear:both; visibility:hidden;}
  .blank7{height:7px;line-height:7px; clear:both; visibility:hidden; overflow:hidden}

  /*布局*/
  .AreaL{width:180px; float:left; _overflow:hidden}
  .AreaL_category{width:180px; float:left;}
  .AreaR{width:834px; float:right; _overflow:hidden}
  
  .top_bg{height:24px;line-height:24px;}
  

/*在线客服*/
.izl-rmenu *{margin:0;padding:0;list-style:none;border:none;}
.izl-rmenu{position:fixed; right:0px; bottom:20%; margin-bottom:20px; z-index:9999999;}
.izl-rmenu .btnxxx{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btntop{width:72px; height:37px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btnClose{width:72px; height:22px; margin-bottom:1px; color:#FFFFFF; font-size:13px; text-align:center; line-height:22px;cursor:pointer; position:relative;}
.izl-rmenu .btn-close{background-color:#EE6666; display:block;}
.izl-rmenu .btn-close:hover{background-color:#E61A1A;}
.izl-rmenu .btn-qq{background:url(images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.kefu_qq{position:absolute; left:-89px; top:0px; display:none;width:89px;height:73px;}
.izl-rmenu .btn-wx{background:url(images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.kefu_wx{position:absolute; left:-146px; top:0px; display:none;width:146px;}
.kefu_wx img{width:146px;height:146px;}
.kefu_wx p{width:134px;padding:0px 6px 0px 6px; background-color:#FFFFFF;font-size:12px; text-align:center;}
.izl-rmenu .btn-phone{background:url(images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.kefu_phone{background-color:#ff811b; position:absolute; width:160px; height:73px; left:-160px; top:0px; line-height:25px; color:#FFF; font-size:18px; text-align:center; display:none;}
.kefuTextBig{line-height:25px; color:#FFF; font-size:18px;}
#kufucenters{display:none;}
.kefu_phone,.kefu_phone_block span{font-size:12px;line-height:15px;}
.izl-rmenu .btn-top{background:url(images/r_top2017.png) 0px 0px no-repeat; background-color:#999999; display:block;}
.izl-rmenu .btn-top:hover{background-color:#666666;}

/* ====================
     导航部分
==================== */
  /*顶部管理型导航*/
   .logo{  float:left;margin-top:20px;*margin-top:0px;}
  .top_bg{ float:right;color:#777;}
  .top_bg a{color:#777; text-decoration:none; margin:0 2px; }
  .top_bg a:hover{ text-decoration: underline; color:#c52323 }

#mainNav {height:71px; padding:4px 10px 0 10px; overflow:hidden; width:1024;margin:0 auto; background:url(images/meun_m.gif) repeat-x}
#mainNav .a1 {color:#fff;font-size:14px;font-weight:bold;text-decoration:none;float:left;padding:0 10px; height:31px;}
#mainNav .u1 .sub_nav{ display:none}
#mainNav .u1 {height:31px;line-height:30px;float:left;position:relative;z-index:999; margin:0 10px;}
#mainNav .u1 img{ display:none}

#mainNav .u1_over {background: url(images/u1m.gif) repeat-x 0 1px; }
#mainNav .u1_over a{ color:#000000}
#mainNav .u1_over img{ display:block}

#mainNav .u1_over .sub_nav {position:absolute;top:33px;left:-1px;width:300px;background: url(images/u1bg.gif) repeat-y;display:block;padding-top:10px;}
#mainNav .u1_over .sub_nav a {float:left;width:78px;height:25px;line-height:25px;padding-left:22px;color:#000;text-decoration:none; background:url(images/biao2.gif)   10px center no-repeat;}
#mainNav .u1_over .sub_nav a:hover{ text-decoration:underline}
.all_goods{ width:71px; height:34px; line-height:24px; background:url(images/all.gif) 0 0 no-repeat; text-align:center; color:#FFF; font-weight:bold; position:absolute; top:6px; right:22px;}
.all_goods:hover{background:url(images/all.gif) 0 -60px no-repeat;  color:#2b2b2b; }

#mainNav .meun_float {width:172px;padding-left:15px;height:22px;line-height:22px;position:absolute;right:0;top:4px;background:url(images/meun_float.gif) no-repeat;}
#mainNav .meun_float a {color:#000;font-weight:normal;font-size:12px;background:url(images/biao1.gif) 0 center no-repeat;text-decoration:none;padding:0 15px;}
#mainNav .meun_float a:hover {color:#FF6600;text-decoration:underline;}
#mainNav img{ float: left}  
#searchForm{ height:21px;float:left; padding-top:3px}
#searchForm  .go{background:url(images/bnt_search.gif); border:none; width:43px; height:22px;/* position:relative; top:2px; utf8下*/}
#searchForm *{ vertical-align:middle}
  /*当前位置*/
#ur_here{
  height:25px; line-height:25px; padding:0 6px;
  }
#ur_here img{ vertical-align: middle}
#ur_here a{text-decoration:none; color:#777}
#ur_here a:hover{text-decoration:none; color:#c52323}
.goods_body  #ur_here{ height:28px; line-height:28px; background:url(images/ur_2_bg.gif); border:1px solid #ebebeb}
.goods_body  #ur_here img{ display:none}
/* ====================
     模块
==================== */


/* ====================
     商品分类页面
==================== */
    /*属性组合搜索*/
.screeBox{padding:5px 5px;}
.screeBox a{color:#484848; text-decoration:none;margin:0 1px;}
.screeBox a:hover{color:#e2143c; text-decoration:none;margin:0 1px;}
		
.screeBox span{padding:0x 5px; margin:0 1px; font-weight:bold; color:#eb6100}
.screeBox strong{ color:#333; float:left; width:80px; text-align:left; font-weight:normal }
.screeBox strong img{ vertical-align:middle }
.screeBox ul{float:left; width:713px;}
.goods_h3{ background:url(images/goods_h3_bg.gif) repeat-x; height:36px;line-height:36px;}
.goods_h3 span{ height:36px;line-height:36px;}	
.sort{ font-size:12px;}
.sort a{ position:relative; bottom:2px;}
.sort input{position:relative; top:5px;}
    /*商品列表显示*/
.padding_bottom_g_c{
padding-top:9px; 
}

.goodsItem_l,.goodsItem_ol,.goodsItem_l_n,.goodsItem_ol_n{float:left; width:184px;position:relative; overflow:hidden; padding:8px; margin:0px 9px 9px 0px;background-color:#faf5f5;
}

.goodsItem_r,.goodsItem_or,.goodsItem_r_n,.goodsItem_or_n{float:left; width:182px;position:relative; overflow:hidden; padding:8px; margin:0px 0px 9px 0px;background-color:#faf5f5;
}

.goodsItem_l,.goodsItem_r{ height:248px;border:#e0e0e0 1px solid;
}
.goodsItem_ol,.goodsItem_or{height:248px;border:#CC3333 1px solid;
}

.goodsItem_l_n,.goodsItem_r_n{height:268px;border:#e0e0e0 1px solid;
}

.goodsItem_ol_n,.goodsItem_or_n{height:268px;border:#CC3333 1px solid;
}

.goodsItem_l_n .goodsimg,.goodsItem_r_n .goodsimg,.goodsItem_r .goodsimg,.goodsItem_l .goodsimg{width:183px; height:183px; margin-bottom:6px;}

.goodsItem_ol_n .goodsimg,.goodsItem_or_n .goodsimg,.goodsItem_or .goodsimg,.goodsItem_ol .goodsimg{width:183px; height:185px; margin-bottom:4px;}

.goodsItem_p{text-align:left;display:block; font-family:Arial, Helvetica, sans-serif;line-height:20px; font-size:13px;}
.goodsItem_p a{color:#666; text-decoration:none;}
.goodsItem_p a:hover{color:#c52323; text-decoration:none;}

.g_update_n{
text-align:center; margin-top:4px;
}
   /*购物车已改好*/
.cart{ background:url(images/car_bg.gif) 0 center no-repeat; padding-left:30px; width:192px; height:23px;line-height:23px; float:right
; margin:2px 0 0 8px; position:relative; font-size:12px;    }
.cart a{color:#666; text-decoration:none;font-size:12px;  }
.cart b{ color:#f00}
.cart img{ position:absolute; top:3px; right:6px; }
   
   
   /*商品分类已改好*/
#category_tree dl{width:160px;}

#category_tree dt  a:hover{color:#c52323; text-decoration:none;}



   /*和首页一样商品分类*/
#category_tree{ background-color:#fff; _padding:3px 0 16px 0; *+padding:3px 0 16px 0; padding:8px 0 16px 0; float:left; width:178px; _overflow:hidden}
#category_tree dl{margin:2px 6px;float:left; background: url(images/biao3.gif) 150px 8px no-repeat }
#category_tree dt{
   color:#777;  padding:2px 0 2px 5px;position:relative; width:96px; z-index:100; 
}
#category_tree dt .a1{background: url(images/cate_dt.gif) 0 0 no-repeat;
   color:#777; padding-left:15px; text-decoration:none; font-size:14px; 
}
#category_tree dt  a:hover{color:#c52323; text-decoration:none;}
#category_tree dd{padding:2px 0; color:#ccc;}
  
  
#category_tree dd .line{ border-left:1px solid #ccc;} 
#category_tree dd div a{color:#777; text-decoration:none; line-height:18px; height:18px; float:left; padding:0 3px 0 4px;
	text-overflow:ellipsis;white-space:nowrap
}
#category_tree dd div a:hover{background:#c52323; color:#FFF}
	 
#category_tree .dt ul{display:none}	
#category_tree .dt_over{cursor:pointer}
#category_tree .dt_over .a1{ color:#c52323}
#category_tree .dt_over ul{ display:block; position:absolute;top:-43px; width:239px; left:97px; z-index:99999;}
#category_tree .dt_over ul .fly_m{ background:url(images/flybg.png) repeat-y;position:relative; padding:10px; padding-top:0}
#category_tree .dt_over ul .fly_t{ background:url(images/flyt.png) no-repeat; height:17px;}
#category_tree .dt_over ul .fly_b{ background:url(images/flyb.png) no-repeat; height:17px;}
#category_tree .dt_over ul .fly_biao{ position:relative; z-index:999; left:-11px; bottom:-46px;}
#category_tree .dt_over ul .zi{ float:left; width:94px; background:url(images/biao3.gif) 5px center no-repeat; padding:2px 0; padding-left:15px;} 
#category_tree .dt_over ul .zi a{ text-decoration:none; height:20px; float:left; color:#777; overflow:hidden; font-weight:bold;padding:0 5px;}
#category_tree .dt_over ul .zi a:hover{ background:#c52323; color:#FFF}
#category_tree .dt_over ul .more{ background:url(images/more.gif) no-repeat; position: absolute; right:30px; bottom:0px;}
#category_tree dd a:hover{color:#c52323; text-decoration:none;}
   
    /*翻页已改好*/  
   
#pager{margin-left:15px;}
.pageBig{
border:1px #cccccc solid;padding-right:8px;padding-left:8px;padding-top:3px;padding-bottom:3px;margin:6px;LINE-HEIGHT: normal;DISPLAY: inline-block;VERTICAL-ALIGN: middle;
}
.pagespan{
border:1px #F00000 solid;padding-right:15px;padding-left:15px;padding-top:6px;padding-bottom:6px;margin:10px;LINE-HEIGHT: normal;DISPLAY: inline-block;VERTICAL-ALIGN: middle;font-size:16px;line-height:20px;cursor:pointer; font-weight:bold; background-color:#CC0000; color:#FFFFFF;
}
.pagespanwu{
border:1px #cccccc solid;padding-right:15px;padding-left:15px;padding-top:6px;padding-bottom:6px;margin:10px;LINE-HEIGHT: normal;DISPLAY: inline-block;VERTICAL-ALIGN: middle;font-size:16px;line-height:20px;font-weight:bold; background-color:#cccccc; color:#FFFFFF;
}
.pageSelect{
margin:6px;VERTICAL-ALIGN: middle;padding:3px;
}   
   
   
   /*相关商品 模_板_堂_出_品*/
   
.colle a{background:none; padding:0px; color:#3f3f3f; text-decoration:none;}
.colle a:hover{background:none; padding:0px; color:#c52323; text-decoration:none;}

/* ====================
     购物流程
==================== */
.flowBox{ padding-bottom:5px;}
.flowBox h6{ background:#ded4bb; color:#666666; font-weight:bold}
.flowBox table{ margin:5px auto;}
		/*2.62在购物车里面显示相关配件*/
   
   /*底部导航+友情链接*/
#bottomNav{ height:26px;line-height:26px; text-align:center; color:#777;}
#bottomNav a{ padding:0 10px;}

  
.bNavList0{
width:1022px;height:23px; border:1px #CCCCCC solid; 
}
.linkurcss{
text-align:center; margin-top:5px;margin-bottom:5px;padding:4px;width:1014px;height:auto; border:1px #CCCCCC solid; 
}
#linkur a{ padding:0 3px;}
   
   /*版权*/
#footer{width:760px; margin:0px auto; text-align:center}
#footer .text a{color:#777; text-decoration:none;}


